
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dotnetCoreTest", "dotnetCoreTest\dotnetCoreTest.csproj", "{A7421BC8-1BF5-406D-88C7-43C8FFDE9585}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dotnetCoreWinFormsTest", "dotnetCoreWinFormsTest\dotnetCoreWinFormsTest.csproj", "{69DA453A-291F-4D45-9C56-AFE29BBD38CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7421BC8-1BF5-406D-88C7-43C8FFDE9585}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7421BC8-1BF5-406D-88C7-43C8FFDE9585}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7421BC8-1BF5-406D-88C7-43C8FFDE9585}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7421BC8-1BF5-406D-88C7-43C8FFDE9585}.Release|Any CPU.Build.0 = Release|Any CPU
		{69DA453A-291F-4D45-9C56-AFE29BBD38CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69DA453A-291F-4D45-9C56-AFE29BBD38CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69DA453A-291F-4D45-9C56-AFE29BBD38CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69DA453A-291F-4D45-9C56-AFE29BBD38CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5F89E2B-A4F4-46B9-8B40-46F63CD247DF}
	EndGlobalSection
EndGlobal
